package com.mogo.v2x.data

import androidx.annotation.Keep
import com.elegant.network.BaseResp
import java.io.Serializable

@Keep
class V2XMarkerResponse: BaseResp(), Serializable {

    companion object {
        private const  val serialVersionUID = -93L
    }

    /**
     * 响应的数据集
     */
    var result: V2XMarkerCardResult? = null

    /**
     * TODO 不知道啥含义，可以忽略
     */
    var sign: String? = null

    override fun toString(): String {
        return "V2XMarkerResponse(result=$result, sign=$sign)"
    }
}